Add to FacebookAdd to DiggAdd to Del.icio.usAdd to StumbleuponAdd to RedditAdd to BlinklistAdd to TwitterAdd to TechnoratiAdd to Yahoo BuzzAdd to Newsvine

Las versiones beta de Adobe Labs evolucionan constantemente. Hace algunos meses el llamado Flex 3 se transformó en Flash Builder 4.
Para muchos es incomodo ese cambio porque al usar por un  corto tiempo FLEX ahora tienen que descargar el Flash Builder y esto sin olvidar que Eclipse puede integrar sin inconvenientes a muchos SDK como el famoso sdk para Android y obviamente el flex 3 y 4.

¿Si tu no sabes que hacer? ¿Integrar el SDK de Flex 4 o instalar Flash Builder 4?. Este post te servirá.

Si quieres usar Flash Builder porque la tecnología avanza y además van a seguir sacando nuevas versiones con ese nombre entonces dale click aquí para que lo descargues.

Si quieres usar el SDK porque piensas que descargar de nuevo otro programa hace más engorroso el trabajo, sigue estas recomendaciones:

  • Descarga el SDK de la página oficial.

frist time

  • Luego de descargar (rápidamente) colocas los archivos descomprimidos en una a carpeta que sea fácil de recordar.

[vimeo=http://vimeo.com/7594422]

3 COMMENTS

LEAVE A REPLY

Please enter your comment!
Please enter your name here

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.